# EntityResolver.cpp File Reference

`#include "EntityResolver.h"`

Include dependency graph for EntityResolver.cpp:

## Functions

| ACE_RCSID (common, EntityResolver,"$Id: EntityResolver.cpp,v 1.1 2005/04/20 16:22:53 ossama Exp $") ACEXML_EntityResolver

## Function Documentation

ACE_RCSID | ( | common | ,
|  | EntityResolver | ,
|  | "$Id: EntityResolver. | cpp,
|  | v 1.1 2005/04/20 16:22:53 ossama Exp $" |
| ) |